body {

    font-family: 'Assistant', sans-serif;

    font-weight: 400;

    color: #232323;

}



a:hover,

a:focus {

    text-decoration: none;

    outline: none;

}



ul {

    margin-bottom: 0;

    padding-right: 0;

}



li {

    list-style: none;

}



input:focus {

    outline: 0;

}



input:focus:invalid {

  border-color: #f00;

}



input:focus:valid {

  border-color: #28921f;

}

section {

    position: relative;

    display: flow-root;

}

/*popup*/



#contact_form.modal.fade .modal-dialog {

    -webkit-transform: scale(0.1);

    -moz-transform: scale(0.1);

    -ms-transform: scale(0.1);

    transform: scale(0.1);

    top: 300px;

    opacity: 0;

    -webkit-transition: all 0.3s;

    -moz-transition: all 0.3s;

    transition: all 0.3s;

}



#contact_form.modal.fade.in .modal-dialog {

    -webkit-transform: scale(1);

    -moz-transform: scale(1);

    -ms-transform: scale(1);

    transform: scale(1);

    -webkit-transform: translate3d(0, -300px, 0);

    transform: translate3d(0, -300px, 0);

    opacity: 1;

}



#contact_form.modal {

    padding-left: 0px !important;

    padding-right: 0px !important;

}



#contact_form .modal-dialog {

    margin: 10px auto;

    padding: 0 15px;

}



#contact_form .modal-form {

    background: none;

    box-shadow: none;

    border: none;

}



#contact_form .modal-form .modal-header {

    border: none;

    padding-left: 0 !important;

}



#contact_form .modal-form button.close {

    font-size: 24px;

    color: #fff;

    cursor: pointer;

    display: block;

    float: right;

    outline: none;

    opacity: 1;

}



#contact_form .modal-form .modal-body {

    padding: 0;

    background: transparent;

}



#contact_form .modal-form .modal-body .container {

    padding: 0 0px;

}



#contact_form .modal-form .modal-body .contact_form {

    width: 450px;

    background: #1a1a1a;

    padding: 30px;

    margin: 0 auto;

    box-shadow: 1px 2px 4px #000;

}



#contact_form .contact_form span {

    display: block;

    font-size: 22px;

    color: #fff;

    margin: 0;

    text-align: center;

    font-weight: 700;

}



#contact_form .contact_form strong {

    display: block;

    font-size: 16px;

    line-height: 22px;

    margin-bottom: 10px;

    color: #fff;

    font-family: 'Assistant', sans-serif;

    font-weight: 300;

    letter-spacing: 1px;

}



#contact_form .contact_form input {

    color: #a3a2a3;

    width: 85%;

    padding: 10px;

    font-size: 15px;

    border: 1px solid #dbdbbd;

    margin: 7px 0;

    font-weight: 600;

    border-radius: 0px;

}



#contact_form .contact_form input:last-child,

#contact_form .contact_form input[type="submit"] {

    background: #85c2ff;

    border-color: transparent;

    color: #fff;

    font-weight: bold;

    font-size: 17px;

    padding: 10px;

    width: 85%;

    margin: 7px auto;

}

.nav>li>a:focus, 

.nav>li>a:hover {

    background-color: transparent;

}



.nav>li>a {

    font-family: 'Assistant', sans-serif;

    font-size: 14px;

    font-weight: 400;

    line-height: 20px;

    color: #fff;

    letter-spacing: 0.030em;

    padding: 0px 22px;

    border-right: 1px solid;

}

.navbar-nav li:first-child a {

    border: none;

}

header.peopellohead nav {

    padding: 15px 0px;

    background: #1b223a;

}

.navbar-brand {

    padding: 0px 15px;

}

.navbar-brand>img {

    width: 250px;

}

.tenthbanner {

    background-image: url(../images/teethbanner.png);

    background-position: center;

    background-size: cover;

    background-repeat: no-repeat;

    position: relative;

}

.calsection {

    position: absolute;

    left: 0;

    top: 20px;

}

.calsection a {

    background: #85c2ff;

    color: #1b223a;

    font-size: 15px;

    padding: 5px 15px;

    border-radius: 50px;

    font-weight: 600;

}

img.callpng {

    width: 16px;

    position: relative;

    top: -1px;

    margin-right: 5px;

}

.navbar-header a.navbar-brand {

    padding: 0;

}

.videosection-left{

    padding: 0;

}

.videocls {

    width: 100%;

}

section.secone {

    margin-top: 81px;

}

.teethcontent {

    text-align: center;

    /*margin-top: 130px;*/

}

img.bannertextcls {

    width: auto;

}

.teethcontent h3 {

    font-size: 36px;

    color: #242d4f;

}

h2.teethhtwo {

    font-size: 27px;

    line-height: 30px;

    margin-top: 0px;

}

.teethhtwo span {

    font-weight: 600;

}

.butoncls {

    margin-top: 30px;

}

.butoncls a {

    background: #85c2ff;

    color: #1b223a;

    padding: 10px 50px;

    border-radius: 50px;

    font-size: 19px;

    font-weight: 600;

}

section.sectwo {

    background: #1b223a;

    color: #fff;

    padding:30px 0px;

}

.floleft{

    float:left;

}

.floleft h1 {

    font-size: 32px;

    margin: 0;

}

.floleft h4 {

    font-size: 25px;

    margin: 0;

}

.floleft h4 span {

    color: #85c2ff;

    font-weight: 600;

}

.footerformin form {

    display: flex;

    justify-content: space-evenly;

}

.formgroup input {

    background: #fff;

    border: none;

    padding: 12px 25px;

    border-radius: 50px;

    color: #1b223a;

    font-weight: 600;

}

.formgroup button {

    background: #85c2ff;

    border: none;

    color: #1b223a;

    border-radius: 50px;

    padding: 10px 47px;

    font-weight: 600;

    font-size: 17px;

}

.footerformin {

    margin-top: 10px;

}



::-webkit-input-placeholder { 

  color: #242d4f;

}

::-moz-placeholder { 

  color: #242d4f;

}

:-ms-input-placeholder { 

  color: #242d4f;

}

:-moz-placeholder { 

  color: #242d4f;

}

.secthree{

    background-image: url(../images/blubanner.jpg);

    background-position: center;

    background-size: cover;

    background-repeat: no-repeat;

    position: relative;

    padding: 110px 0px;

}

.befor img{

    width: 100%;

}

h1.text1 {

    margin: 0;

    font-size: 40px;

    font-weight: 600;

    margin-bottom: 30px;

    display: inline-block;

    position: relative;

}

h4.text2 {

    display: inline-block;

    margin-bottom: 51px;

    background: #85c2ff;

    color: #1b223a;

    border-radius: 50px;

    padding: 6px 21px;

    font-size: 27px;

}

h1.text1:before{

    background-image: url(../images/firstsmile.png);

    width: 209px;

    height: 25px;

    position: absolute;

    content: "";

    top: 38px;

    left: -30px;

}

.secfour{

    background: #242d4f;

}

.teethbright {

    flex-wrap: wrap;

    display: flex;

    align-items: center;

    color: #fff;

}

.beforeafteset p {

    font-size: 16px;

}

.butonclstop{

    margin-top: 30px;

}

.beforeafteset {

    max-width: 550px;

    float: left;

    padding-left: 30px;

}

.beforeafteset h2 {

    margin-bottom: 65px;

    display: inline-block;

    position: relative;

}

.beforeafteset h2:before {

    background-image: url(../images/smile.png);

    width: 419px;

    height: 33px;

    position: absolute;

    content: "";

    top: 35px;

    right: -30px;

    background-repeat: no-repeat;

}

h1.textsmile {

    margin: 0;

    font-size: 40px;

    font-weight: 600;

    margin-bottom: 30px;

    display: inline-block;

    position: relative;

    color: #fff;

}

h1.textsmile:before{

    background-image: url(../images/smile1.png);

    width: 285px;

    height: 25px;

    position: absolute;

    content: "";

    top: 38px;

    left: -30px;

}

.secfive{

    background-image: url(../images/darkbg.png);

    background-position: center;

    background-size: cover;

    background-repeat: no-repeat;

    position: relative;

    padding: 70px 0px 50px 0px;

}

.subtittlecls1 {

    margin: 10px 0px 50px 0px;

}

.subtittlecls1 p {

    color: #fff;

    margin: 0;

    font-size: 22px;

}

.iconcls ul {

    text-align: center;

}

.iconcls ul h3.icontext {

    color: #fff;

    text-align: center;

}   

.iconcls ul li {

    display: inline-block;

    margin: 0 35px;

}

section.secsix {

    background: #1b223a;

    color: #fff;

    padding: 45px 0px;

    box-shadow: 0px 11px 11px #ababab;

}

.secsix .floleft {

    text-align: center;

    float: unset;

    margin-bottom: 15px;

}

.secsix .footerformin {

    max-width: 550px;

    margin: 0 auto;

    margin-top: 15px;

}

.secseven{

    padding: 100px 0px 0px 0px;

}

.secseven h1.text1 {

    margin: 0;

    font-size: 40px;

    font-weight: 600;

    margin-bottom: 30px;

    display: inline-block;

    position: relative;

}

.secseven h1.text1:before{

    background-image: url(../images/smile2.png);

    width: 325px;

    height: 25px;

    position: absolute;

    content: "";

    top: 38px;

    left: -40px;

    background-size: 100%;

    background-repeat: no-repeat;

}

.main_slider {

    min-height: 470px;

    display: block;

    position: relative;

    background-size: cover;

}

.thumb-img {

    min-height: 200px;

    cursor: pointer;

    background-repeat: no-repeat;

    background-size: cover;

}

.owl-prev {

    background-image: url(../images/next.png);

    right: -57px;

}

.owl-next {

    background-image: url(../images/prev.png);

    left: -57px;

}

.owl-next, .owl-prev {

    width: 44px;

    height: 44px;

    background-size: contain;

    background-repeat: no-repeat;

    background-position: center;

    position: absolute;

    top: 50%;

    cursor: pointer;

    transform: translateY(-50%);

}

.seceight{

    padding-bottom: 100px;
    padding-top: 100px;

}

.footer-map{

    background: #242d4f;

}



.fotoer-center{

     display: table;

}

 #map{

     height: 280px;

}

 .fotoer-center {

     display: table;

     height: 100%;

     max-width: 430px;

     margin: 0 auto;

}

 .footer-left,.footer-right{

     padding-left: 0;

     padding-right: 0;

}

 .footer-right{

     background: #242d4f;

     background-repeat: no-repeat;

     background-position: center;

     padding: 30px;

     color: #000;

     font-weight: 600;

}

 .fotoer-center p {

     font-size: 19px;

     margin: 0 0 5px;

     color: #fff;

     line-height: 24px;

}

 .fotoer-center a{

     color: #fff;

     font-weight: 600;

}

 .social-icon a{

     display: inline-block;

     margin: 0 4px;

}

 .social-icon{

     margin-top: 30px;

}

 footer {

     background-color: #1b223a;

     color: #fff;

     padding: 8px 15px;

     font-size: 16px;

}

 footer p {

     margin-bottom: 0;

}

 footer .text-left p {

     text-align: left;

}

.footer-map .floleft {

    text-align: center;

    float: unset;

    margin-bottom: 15px;

}

.footer-map .floleft h1 {

    color: #fff;

}

.footer-map .floleft h4 {

    color: #fff;

}

.flex-item {

    display: flex;

    flex-wrap: wrap;

    align-items: center;

}

.foocallsec{

    color: #fff;

}

.foocallsec {

    color: #fff;

    text-align: center;

    float: left;

    width: 100%;

    margin-top: 15px;

}

.foocallsec a{

    color: #fff;

}

.footer-map .footerformin {

    max-width: 550px;

    margin: 0 auto;

    margin-top: 15px;

}
.mblonly{
    display: none !important;
}



.slider iframe {
    box-shadow: 0px 0px 0px rgba(0,0,0,0.5) !important;
}
.owl-carousel .owl-nav.disabled, .owl-carousel .owl-dots.disabled {
    display: block !important;
}
.videosection{
    display: flex;
    align-items: center;
}

#videopopup .modal-body {
    padding: 0;
}
#videopopup .modal-content.modal-form {
    box-shadow: none;
    background: transparent;
    border: none;
}
#videopopup .modal-header {
    padding: 15px;
    border-bottom: 0px solid #e5e5e5;
    float: right;
    z-index: 99;
    position: relative;
}
#videopopup button.close {
    color: #fff;
    opacity: 1;
    font-size: 27px;
}
.befoaf-tittle {
    text-align: center;
    margin-bottom: 20px;
}
.befoaf-tittle h3 {
    margin-top: 0;
    font-weight: 600;
    font-size: 25px;
    letter-spacing: 1px;
}

input.cmnbtn {
    color: #1b223a;
    border-radius: 22px;
    background-color: rgb(133, 194, 255);
    box-shadow: 0px 4px 7.36px 0.64px rgba(13, 21, 49, 0.19);
    font-size: 22px;
    padding: 9px 40px;
    display: inline-block;
    border: none;
}